﻿<DIALOG Name="Win_FortressBuildSub" Width="440" Height="65" CanOutOfWindow="true">
	<EDIT Name="Edit_Highlight" Width="440" Height="65" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga" FrameMode="2"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_ItemBg" x="12" y="5" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
<IMAGEPICTURE Name="Img_Build" x="15" y="7" Width="32" Height="32"/>
	<EDIT Name="Edit_01" x="53" y="16" Width="60" Height="20" ReadOnly="true">
		<Hint String="Лунное железо"/>
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga" FrameMode="4"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edit_02" x="111" y="16" Width="60" Height="20" ReadOnly="true">
		<Hint String="Песок преображения"/>
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga" FrameMode="4"/>
		</Resource>
	</EDIT>
<EDIT Name="Edit_03" x="169" y="16" Width="60" Height="20" ReadOnly="true">
		<Hint String="Волшебный камень"/>
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga" FrameMode="4"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edit_04" x="227" y="16" Width="60" Height="20" ReadOnly="true">
		<Hint String="Кристальная вода"/>
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga" FrameMode="4"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edit_05" x="286" y="16" Width="60" Height="20" ReadOnly="true">
		<Hint String="Древесина персика"/>
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga" FrameMode="4"/>
		</Resource>
	</EDIT>
	<PROGRESS Name="Pro_Time" x="61" y="38" Width="166" Height="19">
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\读条底衬.tga"/>
			<FillImage FileName="Version01\基地\建造读条.tga"/>
		</Resource>
	</PROGRESS>
	<LABEL Name="Lab_Time" x="75" y="40" Width="141" Height="16" Align="1">
		<Hint String="Оставшееся время до окончания стройки"/>
		<Text String="1:24:56" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<LABEL Name="Lab_Speed" x="228" y="39" Width="21" Height="15">
		<Hint String="Коэффициент ускорения постройки"/>
		<Text String="1.2" FontName="方正细黑一简体" FontSize="10"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_+" x="250" y="38" Width="16" Height="16">
		<Hint String="Ускорение постройки"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\加号_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\加号_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\加号_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
<STILLIMAGEBUTTON Name="Btn_-" x="268" y="38" Width="16" Height="16">
		<Hint String="Замедление постройки"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\减号_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\减号_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\减号_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Build" x="346" y="14" Width="57" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Построить" FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lab_Name" x="5" y="45" Width="80" Height="76">
		<Text String="Название объекта" FontName="方正细黑一简体" FontSize="8" Bold="true" Color="252,234,204,255" Outline="1"/>
	</LABEL>
		<COMBO Name="Combo_Candidates" x="286" y="39" Width="126" Height="20">
		<Hint String="Доступно к постройке"/>
		<Text FontName="方正细黑一简体" FontSize="8"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</COMBO>
	<LABEL Name="消耗金钱" x="55" y="3" Width="70" Height="15">
		<Text String="Потратить:" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="252,234,204,255" Outline="1"/>
	</LABEL>
	<LABEL Name="Lab_Gold" x="170" y="4" Width="128" Height="15">
		<Hint String="Золото, необходимое для постройки здания."/>
		<Text String="9999999999999999" FontName="方正细黑一简体" FontSize="9" Bold="true"/>
	</LABEL>
</DIALOG>
